uuid: 01bc7dcf-c875-4147-879a-bb2e812ea463
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_address
    - node.type.technician
  module:
    - address
id: node.technician.field_address
field_name: field_address
entity_type: node
bundle: technician
label: Address
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  available_countries:
    CA: CA
    US: US
  langcode_override: ''
  field_overrides:
    givenName:
      override: hidden
    additionalName:
      override: hidden
    familyName:
      override: hidden
    organization:
      override: hidden
    addressLine2:
      override: hidden
    sortingCode:
      override: hidden
    dependentLocality:
      override: hidden
  fields: {  }
field_type: address
